Ota osaa keskusteluun

2 kommenttia

  1. This vulnerability can only be exploited on Unix / Linux based environments.

    Noin lukee Secunian sivuilla. Melko yllättävää. Yleensä aukot on vain windows puolella.

Kommentoi

Sähköpostiosoitettasi ei julkaista. Pakolliset kentät on merkitty *

This site uses Akismet to reduce spam. Learn how your comment data is processed.